#nav {
  .navbar-brand {
    color: #74cb9a;
    font-family: 'Fredoka One', cursive;
    font-size: 1.55rem;
  }

  .site-logo {
    width: 88px;
  }

  .user-icon {
    width: 48px;
    transform: scaleX(-1);
  }

  .nav-user {
    font-weight: bold;
  }
}

form {
  .btn[type=submit] {
    margin-top: 16px;
  }
}

#login-wrapper {
  .bg-grad {
    background: rgb(213,199,0);
    background: repeating-linear-gradient(315deg, #F4D03F, #16A085);
    background-size: 200% 100%;
    animation: gradient 11s ease infinite;
  }
  .bg-green{
    background: #16A064FF;
  }
  @keyframes gradient {
    0% {
      background-position: 0% 50%;
    }
    50% {
      background-position: 100% 50%;
    }
    100% {
      background-position: 0% 50%;
    }
  }

  label {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }

  #login .border,
  #register .border {
    border-top: none !important;
  }
}

